/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Jun 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #c5aa92 url(../assets/md5images/b105f3e1c43a1b6123579f7bfc2710c1.gif) top left repeat-x; }


/* Header */

#assr #header {
	height: 126px; }

#assr #header #logo,
#assr #header #logo * {
	width: 554px;
	height: 126px;
	padding: 0;
	margin: 0; }

#assr #header #pagetitle,
#assr #header h1,
#assr #header h1 a {
	width: 426px;
	height: 126px;
	padding: 0;
	display: block; }

#assr #header #pagetitle {
	margin-left: 554px; }

#assr #header h1 a {
	background: #ffffff url(../assets/md5images/86143ff211e8f620a1ce43813f8ad832.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#assr #navigation {
	height: 36px; }

#assr #navigation #tabs,
#assr #navigation #tabs ul,
#assr #navigation #tabs ul li {
	padding: 0; }

#assr #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #575757;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#assr #navigation #tabs a:hover,
#assr #navigation #tabs a:active,
#assr #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#assr #sidebar p.site-follow {
	display: none; }

#assr #sidebar p,
#assr #sidebar a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px; }

#assr #sidebar p.advanced a:link,
#assr #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#assr #sidebar a:hover,
#assr #sidebar a:active,
#assr #sidebar a:focus,
#assr #sidebar p.advanced a:hover,
#assr #sidebar p.advanced a:active,
#assr #sidebar p.advanced a:focus {
	text-decoration: underline; }

#assr #sidebar ul#navlist {
	border-top: 1px solid #999999; }

#assr #sidebar ul#navlist li a {
	color: #000;
	background-color: #9cc896;
	text-decoration: none;
	border-bottom: 1px solid #999999; }

#assr #sidebar ul#navlist li a:hover,
#assr #sidebar ul#navlist li a:active,
#assr #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #462b18;
	text-decoration: underline; }

#assr #sidebar #sidebar-search label,
#assr .sidebar-search #browse label,
#assr #sidebar #issn p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff; }

#assr .sidebar-search h2 {
	display: none; }


/* Main Content */

#assr #content {
	background-color: transparent; }

#assr #main.text #coverart #sub {
	border-top: 2px solid #f0c61e; }

#assr #main.text a:link,
#assr #main.text a:visited {
	color: #1a6636;
	text-decoration: underline; }

#assr #main.text a:hover,
#assr #main.text a:active,
#assr #main.text a:focus {
	color: #000; }

#assr #main.text h1 {
	font-size: 21px;
	margin-top: 5px;
	margin-bottom: 10px; }

#assr #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 2px solid #f0c61e; }

#assr #main.text .doc a:link,
#assr #main.text .doc a:visited {
	text-decoration: none; }

#assr #main.text .doc a:hover,
#assr #main.text .doc a:active,
#assr #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#assr #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 21px;
    font-weight: normal;
    text-transform: none;
    color: #823922;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 2px solid #f0c61e; }

#assr #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#assr #coverart #beta #coverart-box-container {
	border: 0; }

#assr #coverart #beta dl  {
	margin-left: 0; }

#assr #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#assr #footer,
#assr #footer #bepress a {
	height: 81px;
	background-color: #425f3e; }


#assr #footer p,
#assr #footer p a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none; }

#assr #footer p a:hover,
#assr #footer p a:active,
#assr #footer p a:focus {
	text-decoration: underline; }
